## libpod-eventual-perl 0.094001

=== debian/changelog ===
libpod-eventual-perl (0.094001-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Make (build) dependency on libmixin-linewise-perl versioned.
  * Bump debhelper compatibility level to 8.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 21:54:18 +0100

libpod-eventual-perl (0.094000-1) unstable; urgency=low

  * Team upload.

  [ Jonathan Yu ]
  * New upstream release

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Don't run release tests during package build.

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Update years of upstream copyright and license stanzas.
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 22:47:04 +0200

libpod-eventual-perl (0.093170-1) unstable; urgency=low

  * Initial Release (Closes: #555128)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 18 Nov 2009 08:33:01 -0500
