=== debian/control ===
Source: libpod-eventual-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-deep-perl,
                     libmixin-linewise-perl (>= 0.102),
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpod-eventual-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpod-eventual-perl.git
Homepage: https://metacpan.org/release/Pod-Eventual/

Package: libpod-eventual-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libmixin-linewise-perl (>= 0.102)
Description: module to read a POD as a series of trivial events
 Pod::Eventual is a collection of Perl modules designed to read line-based
 input and produce events describing each POD paragraph or directive it finds.
 Once complete, events are immediately passed to the handle_event method. This
 method should be implemented by subclasses of Pod::Eventual; otherwise the
 default handle_event method will raise an exception.
