=== debian/control ===
Source: libpod-eventual-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmixin-linewise-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-eventual-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-eventual-perl.git
Homepage: https://metacpan.org/release/Pod-Eventual
Rules-Requires-Root: no

Package: libpod-eventual-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmixin-linewise-perl
Description: module to read a POD as a series of trivial events
 Pod::Eventual is a collection of Perl modules designed to read line-based
 input and produce events describing each POD paragraph or directive it finds.
 Once complete, events are immediately passed to the handle_event method. This
 method should be implemented by subclasses of Pod::Eventual; otherwise the
 default handle_event method will raise an exception.
