=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Eventual   .*/Pod-Eventual-v?@ANY_VERSION@@ARCHIVE_EXT@$
