## libpod-eventual-perl 0.094003

=== debian/changelog ===
libpod-eventual-perl (0.094003-1) unstable; urgency=medium

  * Import upstream version 0.094003.
  * Update years of upstream and packaging copyright.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jan 2023 19:44:57 +0100
