=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libtest-deep-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-eventual-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-eventual-perl.git
 Homepage: https://metacpan.org/release/Pod-Eventual
